Subject: [lojban] Re: Freeshell

From: Robin Lee Powell <[email-masked]>
Date: Mon, 3 Feb 2003 09:59:11 -0800

n Mon, Feb 03, 2003 at 11:41:47AM +0000, Martin Bays wrote:
> See
> http://yro.slashdot.org/dot.org/article.pl?sid=03/02/01/1339259&mode=thread&tid=122

Doesn't load.

> Really, it's not their fault. Someone DDoSsed us, NWLink who were
> providing bandwidth pulled the plug without warning.

OK.

> It should all be sorted by tomorrow, and shouldn't happen again.

This is at least the second time, for the record.

> Mail is being queued via UUCP.

<nod>

> (You'll excuse me if I don't reply to anything on lojste in the
> meantime - trying to do anything but read with Yahoo really peeves me)

Fair enough; I'm cc-ing it to the list.

> But if you really want, I'll try to find a new email address. The one I've
> given here *might* do, with a bit of luck...

If it's likely to not happen again, you're welcome to re-subscribe when
freeshell.org is back up. But if it does happen again, I'm blacklisting
the domain. Twice is plenty for me.

-Robin

-- 
http://www.digitalkingdom.org/~rlpowell/ *** I'm a *male* Robin.
.i le pamoi velru'e zo'u crepu le plibu taxfu
.i le remoi velru'e zo'u mo .i le cimoi velru'e zo'u ba'e prali .uisai
http://www.lojban.org/ *** to sa'a cu'u lei pibyta'u cridrnoma toi